@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p,ul,ol{margin:0;padding:0;}
body{font:normal 100 14px  "Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB",\5FAE\8F6F\96C5\9ED1,tahoma,simsun,\5b8b\4f53;color:#232323;line-height:2;background:#fff}
ul,ol{list-style:none;}
a img{border:none;}
h1,h2,h3,h4,h5,h6,div,li,p{font-size:100%;font-weight:normal;}
a{color:#000;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover,a.current{outline:none;}
em,i{font-style:normal;}
img{vertical-align:middle}
html,body{height:100%;}
table{font-size:12px}
input{font-family:"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB",\5FAE\8F6F\96C5\9ED1,tahoma,simsun,\5b8b\4f53;}

.f12{font-size:14px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.mL5{margin-left:5px}
.mL10{margin-left:10px}
.mR5{margin-right:5px}
.mR10{margin-right:10px}
.mT5{margin-top:5px}
.mT20{margin-top:20px}
.mB5{margin-bottom:5px}
.mT10{margin-top:10px}
.mB10{margin-bottom:10px}
.c666{color:#666}
.c999{color:#999}


.f_Left{float:left}
.f_Right{float:right}
.tr{text-align:right}
.tl{text-align:left}

@font-face {
    font-family: 'GOTHIC_0';
    src: url('../fonts/GOTHIC_0.eot');
    src: url('../fonts/GOTHIC_0.eot') format('embedded-opentype'),
         url('../fonts/GOTHIC_0.woff2') format('woff2'),
         url('../fonts/GOTHIC_0.woff') format('woff'),
         url('../fonts/GOTHIC_0.ttf') format('truetype'),
         url('../fonts/GOTHIC_0.svg#GOTHIC_0') format('svg');
}

a {text-decoration:none;color:#787878}
a{transition:background-color ease .3s;}
a:hover, a:focus{ color:#872921; text-decoration:none}

.layui-fluid{padding: 0 30px!important}

.swiper-container { width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;overflow:hidden;}
	
	.slide-inner {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  left: 0;
	  top: 0;
	  background-size: cover;
	  background-position: center;
	  display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  color:#fff;
	}


.layui-nav .layui-nav-more{ display:none}

.layui-card-body{line-height: 1.8;padding: 20px 0;min-height: 500px;font-size: 15px;padding:15px}

.layui-card-body  img{
         max-width:1170px;
     zoom:expression( function(elm) { 
         if (elm.width>1170) { 
             var oldVW = elm.width; elm.width=1170; 
             elm.height = elm.height*(1170 /oldVW);
         }
         elm.style.zoom = '1';
     }(this));
} 


.layui-breadcrumb a:hover {
    color: #872921!important
}
.layui-nav .layui-nav-child dd.layui-this a,.layui-nav-child dd.layui-this {
    background-color: #872921;
    color: #fff
}

.layui-container2{max-width: 1400px;margin: 0 auto; width: 100%}

/*nav*/
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{ background-color:#872921}
.layui-nav .layui-nav-item a{padding:0 30px}
.layui-nav .layui-nav-item{ line-height:120px}
.layui-nav .layui-nav-item a:hover, .layui-nav .layui-this a{ color:#fff}
.layui-nav .layui-nav-item a{ color:#333;font-family: 'GOTHIC_0';font-weight: 700;color: #fff;font-size: 16px}
.layui-btn-group .layui-btn:first-child,.layui-btn-group .layui-btn:last-child{ border-radius:0}
.layui-btn{ background:#872921}
.layui-nav-child{ top:120px; border:0; border-radius:0}

.layui-nav .layui-nav-item dl dd a{font-weight: 400!important;color: #333}
.layui-nav .layui-nav-item dl dd a:hover{color: #333}

.navbar-toggle { margin-top:20px;position: relative;float: right;padding: 9px 10px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px; border-radius: 0; cursor:pointer;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.navbar-toggle .icon-bar {background: #fff;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}


/*header*/
.top{height:33px;padding:0 200px; font-size:12px; color:#666}
.header{height:120px;}
.navBox{height:120px; position:relative;}
.header-doc{position:fixed;left:0;top:0;right:0; z-index:99999;background: rgba(0, 0, 0, .1);border-bottom: 1px solid rgb(255 255 255 / 20%);
    transition: all .3s ease;}
.header-doc.scrolled,.header-doc:hover {background-color: #fff;box-shadow: 0 0 15px rgb(0 0 0 / 20%); } 

.header-doc.scrolled .layui-nav .layui-nav-item a,.header-doc:hover .layui-nav .layui-nav-item a{color: #333}


.logo{position:absolute;left:0;top: 25px;background: url(../images/logo.png) no-repeat; width: 320px;height: 75px; background-size: 100%;transition: all .6s ease;}
	.logo img{ height:60px}

.header-doc.scrolled .logo,.header-doc:hover .logo{background: url(../images/logo.png) 0 bottom no-repeat;background-size: 100%}


.header .layui-nav {position:absolute;right:100px;top: 0;padding: 0;background: none;}
.header .layui-login{ float:right; padding:0; margin:0; line-height:28px;height: 28px; margin-top: 5px}
	.header .layui-login a{ padding:0 10px;color:#872921;}
		.header .layui-login a:hover{color:#fff;}
		.header .layui-login a.now{color:#fff !important;}
.layui-btn-sm{height:24px; line-height:24px}


/*banner*/	

.bannerBox{position:relative; overflow:hidden; clear:both;height: 800px}



/*indexNews*/
.layui-tab-title,.layui-this{color:#787878}
.layui-tab-title li{ padding:0; margin-right:20px}
.layui-tab-title{border-bottom:2px #efefef solid;}
.layui-tab-title .layui-this:after{border:0;border-radius:0;box-sizing: border-box;pointer-events: none; height:42px; bottom:0;border-bottom:2px #872921 solid;}
.layui-tab-content{ padding:15px 0}

.list li{ height:26px; line-height:26px; font-size:14px; overflow:hidden}
	.list li span{ float:right}
	
.news dt img{width: 100%;height:auto;overflow: hidden}




.proBox{position:relative;max-height:500px; overflow:hidden;box-shadow: 0 0 30px rgba(0,0,0,0);transition: all 0.5s ease;}
.proBox img{transition: all 0.5s ease;}
a:hover .proBox img{transform: scale(1.1)}
a:hover .proBox{box-shadow: 0 0 30px rgba(0,0,0,.5);}
a:hover .proBox .bg h1{transform: scale(1.1)}
a:hover .proBox .bg h2{transform: scale(1.1)}
a:hover .proBox .bg h3{position: absolute;right: 0;bottom: 0;}

	.bg{position:absolute; left:0; top:0; z-index:999;background:rgba(0,0,0,.4); width:100%; height:100%;transition: transform 0.3s ease;}
	.bg h1{color:#fff; font-size:32px;padding:0 50px;transition: transform 0.3s ease;line-height: 1.2;margin-top: 40%;text-align: center}
	.bg h2{font-size:40px;font-family: 'GOTHIC_0';color:#fff;opacity: 1;padding:0 50px;line-height: 1.4; margin-top:20%;transition: transform 0.3s ease;text-align: center}

	.bg h3{position: absolute;right: -60px;bottom:0; display:inline-block;width: 60px;height: 60px;line-height: 60px;color: #fff;background: #872921;text-align: center;font-family: 宋体;font-size: 24px;transition: all 0.3s ease;}


.proBox2 .bg{position:absolute; left:0; top:0; z-index:999;background:rgba(0,0,0,.4); width:100%; height:100%;transition: transform 0.3s ease;}
	.proBox2 .bg h1{color:#fff; font-size:22px;padding:0 30px;transition: transform 0.3s ease;line-height: 1.2;margin-top: 45%}
	.proBox2 .bg h2{font-size:16px;font-family: 'GOTHIC_0';color:#fff;opacity: 0.8;padding:0 30px;line-height: 1.4; margin-top:120px;transition: transform 0.3s ease;}

.slideTxt{font-size: 36px;text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    font-weight: 700;}

.about-2-box{background:url(../images/about-2.jpg) center center no-repeat;background-size:cover;padding: 30px;height: 360px}
.about-2-box h3{ text-align: center;font-size: 36px;margin-bottom: 10px;color: #fff}
.about-2-box p{color: #fff;font-size: 15px;text-align: center}

.box2main{
    width: 60%;padding-top: 50px;
    height: 250px;
    margin: 30px auto;
    border: 1px rgba(255,255,255,.1) solid;
    background: rgba(255,255,255,.1);
}



.aboutbg{background:url(../images/aboutbg.jpg) center 0 no-repeat;background-size:100%; padding:100px 0;height: auto;box-sizing: border-box}
.about{}
.aboutbg .a_title{height: 80px;overflow: hidden; text-align: center;font-size:28px;}
.aboutbg .aboutBox{}
.aboutbg .aboutTxt{color: #333;line-height:2;}
.aboutbg .aboutTxt h1{font-size: 36px;font-weight: 700;margin-bottom: 20px}

.aboutbg .aboutTxt h1.en{font-size: 32px}



.aboutbg .aboutTxt h3{font-size: 24px;color: #333;line-height: 2;font-weight: 700;margin-top: 10px;}

.aboutImg{float: right;width: 90%;height:auto;margin: 50px 0 20px 30px}
.aboutNum{clear: both; background: #fff;padding: 30px;display: flex;position: relative}
.aboutNum .n1{font-size: 48px;color:#872921;font-family: Impact;line-height: 1.4;margin-left: 50px}
.aboutNum .n2{font-size: 14px;color:#333;margin-left: 50px}
.aboutNum  .item_img{width: 36px;height: 36px;position: absolute;left: 0;top: 15px;}

.openingtime{font-size: 36px;line-height: 1;}

.openlink {display:inline-block;padding: 20px;border-radius: 50%;text-align: center;width: 100px;height: 100px;color: #872921;border:1px #872921 solid;line-height: 100px;font-size: 20px;margin: 0 5px;transition: transform 0.7s ease; transform: scale(1);opacity: .8}
.openlink:hover{transform: scale(1) rotateY(360deg);opacity: 1}

.opening{margin-top: 20px}
.opening li {display:inline-block}
.opening li .t1{color: #707070;display: block;text-align: center;font-size: 16px;}
.opening li .t2{font-size: 60px;font-family: "impact";line-height: 1;}
.hours_line{line-height: 0;
    content: '';
    display: inline-block;
    height: 3px;
    width: 30px;
    background: #333;
    vertical-align: middle;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;}
.aboutTxt .t3{color: #7d1e1e;font-size: 16px;line-height: 2}


.bg2{padding:30px 0}
.bg1{padding:30px 0 60px;background: #f9f8f4}
.bg3{padding: 30px}

.layui-breadcrumb>*{font-size:14px}

a.more{width: 180px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    margin: 20px auto;
    text-align: right;
    color: #333;
    float: right;
    font-size: 16px;}
a.more:hover{color: #872921}

.btnBox{text-align: right}
a.more2{clear: both; display:inline-block;width: 60px;height: 60px;line-height: 60px;color: #fff;background: #872921;text-align: center;font-family: 宋体;font-size: 24px}
a.more2:hover{background: #872921;color: #fff}


.title{margin:0 0 20px}
	.title span{font-size:40px;position:relative; padding-bottom:10px;}
	.title span.c3{color:#333;}



.padding0{ padding:0; overflow:hidden}
.mainLeft{ margin-bottom:-990000px; padding-bottom:990000px;}
.mainRight{ margin-bottom:-990000px; padding-bottom:990000px;background:#f5f9fa}

.mainNav{ float:right}
.mainNav li{ float:left; margin-left:30px; font-size:13px;}		
.mainNav li a{ display:block;position:relative}
.mainNav li a.this:after{ content:""; position:absolute; left:0; right:0; bottom:0; height:2px; background:#872921}

.line{ line-height:80px; height:80px; border-bottom:1px #efefef solid;}

.rightBox{padding:20px}
.rightBox a{ display:block; margin-bottom:10px}





.news span{clear: both; display:inline-block;width: 60px;height: 60px;line-height: 60px;color: #fff;background: #872921;text-align: center;font-family: 宋体;font-size: 24px}
.news h1{padding:0 20px;color: #333;font-size: 16px;height: 35px;line-height: 35px;margin: 20px 0;
	display: -webkit-box;	
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; 
  overflow: hidden;}
.news h2{ display: -webkit-box;height: 70px;padding: 0 20px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; 
  overflow: hidden;
  text-overflow: ellipsis;line-height: 1.6;margin-bottom: 20px}
.news h3{text-align: right}
a.news{background: #fff;display: block;transition: all 0.3s ease;line-height: 40px;height: 40px;font-size: 16px}
a.news:hover{background: #872921}
a.news:hover h1{color: #fff}
a.news:hover h2{color: #fff}
a.news:hover span{color: #fff}

a.newsTop{position: relative;display: block}
a.newsTop img{width: 100%;height: auto}
.newstxt{position: absolute;left: 0;bottom: 0;right: 0;background:rgba(0,0,0,.2);color: #fff;padding: 0 10px;line-height: 40px;height: 40px;overflow: hidden}

a.newsteam{display: block;transition: all 0.3s ease;line-height: 40px;height: 40px;font-size: 18px;overflow: hidden}
a.newsteam span{float: right}

.contactAdd{border-bottom: 1px solid rgba(255, 255, 255, 0.05);clear: both;height: 90px;padding: 30px 0;}
.contactBox{padding:60px 0; height: 200px;color: #999; line-height: 2;}
.contact dl{text-align: left;padding-left: 70px; overflow: hidden;}
.contact dt{font-size:14px;color: #999;line-height:1}
.contact dd{font-size:16px;color: #999;line-height:50px;}
.contact dd b{font-family: bahnschrift;font-size: 30px}
.contact dl a{color: #999;display: inline-block;margin-right: 10px;margin-bottom: 10px}
.footnav{border-bottom: 1px solid rgba(255, 255, 255, 0.05);margin-bottom: 40px;padding-bottom: 40px}
.footnav li{display: inline-block;margin-right: 50px}
.footnav li a{color: #fff;font-size: 14px}
.foot_cont_li1{background: url(../images/foot_cont_li1.png) no-repeat left top;}
.foot_cont_li2{background: url(../images/foot_cont_li2.png) no-repeat left top;}
.foot_cont_li3{background: url(../images/foot_cont_li3.png) no-repeat left top;}
.footer {background: #333 !important;overflow: auto;overflow: hidden;}

/*新闻列表*/
.newsListbox{padding:20px 0 100px}

.newslist dd {padding:20px 0 40px;border-bottom:3px #efefef solid; position:relative;height: 80px}
.newslist dd a{display:block;color:#666;height:auto;position:relative;}
.newslist dd .time{width:160px;height:110px;text-align:right;position:absolute;left:0;top:0;color:#fff;overflow: hidden}
	.newslist dd .time p{font-size:32px; height:50px;line-height:50px;display:block;padding-right:10px;font-family:GOTHIC_0;color:#fff}
	.newslist dd .time .newsImg{height: 110px;width: auto}
	.newslist dd .time span{font-size:14px;padding:8px 10px 5px 0;font-family:GOTHIC_0;}
.newslist dd .newsListTxt{ margin-left:180px;d}
	.newslist dd .newsListTxt h1{font-size:18px;font-weight:700;color:#333;line-height:30px; overflow:hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
	.newslist dd .newsListTxt h2{margin:10px 0;font-size:14px;display: none}
	.newslist dd .newsListTxt h3{overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 1.8}
	.newslist dd .newsListTxt h4{line-height:1.8;}
		.newslist dd a:hover .newsListTxt h1{color:#872921}
		.newslist dd a:hover .newsListTxt h2{color:#666;}
		.newslist dd a:hover .newsListTxt h3{color:#666}
		
		.newslist dd:after{content:'';display:block; width:0;height:3px;position:absolute;left:0;bottom:-3px;background:#872921;transition:all 0.3s ease-in-out;}
		.newslist dd:hover::after{width:100%;}

.newslist.info dd{ border-bottom:0; color:#666; padding:0;height:auto}
.newslist.info dd .newsListTxt{margin: 0}
.newslist.info dd .newsListTxt h1{text-align: center;font-size: 24px;line-height: 1.8}
.newslist.info dd .newsListTxt h3{text-align: center;padding: 10px 0;border-bottom: 1px #efefef solid;margin-bottom: 20px}

.info dd:after{ display:none}

/*footer*/
.layui-footer{padding: 30px 0;color: #999;font-size: 14px;line-height: 40px}
	.layui-footer a{color:#999;}
	.layui-footer a:hover{color:#999;}

.footerNav{line-height:30px}
	.footerNav dl{ width:150px; float:left;margin-right: 10px}
	.footerNav dt{font-weight:700;text-align:left; margin-bottom:5px}
		.footerNav dt span{ padding-bottom:8px;border-bottom:2px #872921 solid}
	.footerNav dd{line-height: 1.4;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 10px 0;}




.weixin{float:right;color:#fff;text-align:center;font-size:14px; margin-right:20px;}	

.box{ padding:20px; overflow:hidden; line-height:1.8;min-height: 300px}

#test1{ text-align:center}
.layui-btn-top{ background:#dedede}
.now{ background:#872921}


@media (max-width: 1200px){

}	

@media (max-width: 992px){


}

@media (max-width: 767px){ 
	.logo{position: absolute;
    left: 0;
    top: 12px;
    background: url(../images/logo.png) 0 bottom no-repeat;
    width: 320px;
    height: 60px;
    background-size: 100%;
    transition: all .3s ease;}
	.layui-fluid{padding: 0 15px!important}
	.layui-card-body img{width: 100%}
    .title span{font-size: 28px;}
	.layui-container2{max-width: none;width: auto;}	
	.header .layui-login{float: none}	
	.layui-hide-sm{margin-right: 15px;margin-top: 20px}
	.aboutbg{padding: 0}
	.aboutbg .aboutTxt h1{line-height: 1.2}
	.box2main{width: auto}
.author{ display:block}
.header .layui-nav {position:absolute;left:auto; right:0;top: 0;}
.layui-nav .layui-nav-more{ display:none}
.layui-nav .layui-nav-item>a{ padding:0}
.layui-nav-bar{ display:none}
.layui-nav-child{ left:auto; right:0; top:60px}
.normaltab span, .hovertab span{ margin:0 50px}
.sns-nav li a.text-default{ padding:0 10px}
.layui-wrap .cover-img{ width:20%; height:auto}


.info-div{ width:70%; padding:0}
.info-div p{ line-height:1.4}
	a.newsteam{font-size: 14px}
.header-left{ float:none; height:70px}
.header-right{ float:none; padding:0}
.publish-btn{ margin:0 auto}
.left-box{ display:none}
.msg-item .content .handle{ float:none; margin:10px 0}
.authorBox { display:none}
.proBox{ height:auto;margin: 0}
.bg h2{padding: 0 20px;margin-top: 80px;font-size: 30px;}
.bg h1{padding: 0 20px;font-size: 24px;}
.aboutbg .aboutTxt {padding: 0}	
.contactAdd{border-bottom:0}
	.bg1{padding: 15px 0}
	.bg3{padding: 15px 0;}
	.aboutImg{width: 100%; height: auto;float: none;margin: 0}
	.p_item{margin-bottom: 20px}
	.aboutNum{padding: 15px 0;display: block;text-align: center}
	.aboutNum .item_img{width: 28px;height: 28px;display: block;position: static;margin: 0 auto;}
	.aboutNum .n1{margin-left: 0}
	.aboutNum .n2{margin-left: 0}
	.proBox2{padding: 0;margin: 0}
    .footnav{margin-bottom: 0}
    .footnav li{margin-right: 10px}
	a.more2{width: 100%;height: 30px;line-height: 30px;margin-top: 10px}
	a.news{padding: 0 15px}
	a.news:hover{background: none;color: #333}
    .contact dl{margin-bottom: 20px}
.footerNav dl{ display:none}
.weixin{float:none; display:inline-block}
.layui-footer{ height:200px;text-align: center}
.logo{position: absolute;left:10px;top: 40px;width: 300px;height: 60px}
.logo img{ height:40px}
.navbar-toggle{ background:#872921}
.indexBanner{ height:auto; margin:0}
.bg2{ padding:10px 0;}
.title{ margin-bottom:0}
a.more{margin: 10px auto;}
	.bannerBox{height: 400px}
	.openingtime{text-align: center;font-size: 28px;margin-top: 0;padding-top: 40px;}
	.opening{margin: 0;text-align: center}
	.opening li .t2{font-size: 36px;text-align: center}
	.aboutTxt .t3{text-align: center}
	.wapstyle{text-align: center}
	.openlink{width: 60px;height: 60px;line-height: 60px;font-size: 14px}
.swiper-container{ height:400px; }
.banner{margin-top:90px}
.swiper-container img{ width:100%; height:auto}
.header-doc{}
.footerLogo{ display:block; float:none; margin:10px auto}
.footerBottom{ line-height:2; text-align:center; padding:10px 0 }
.header .layui-login{ top:23px}
.top{ padding:0 10px}
.layui-breadcrumb{ display:none}
.mainbanner{ margin-top:108px;}
	.mainbanner img{width:100%;height: auto}
	.news h1{padding: 0;margin: 10px 0;}
	.news h2{padding: 0;margin: 0}
	.news span{display: none}

.mainNav{ display:flex; float:none}
	.mainNav li{ flex:1; margin:0; text-align:center}
.newslist dd a {
    height: auto;
	position: relative;}
.rightBox{ text-align:center}
.newslist{padding:0 15px}
.info{ padding:0}
.info dd .time{ display:none}
.info dd .newsListTxt{ margin:0; padding:0}
.newslist dd .newsListTxt{ padding-right:0}
.box img{ width:100%}
	.mainNav li a {
    font-size: 14px;
    color: #333;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

}


.page{display:inline;clear:both;margin:20px 0;float:left;text-align:center;height:36px;line-height:36px;font-size:14px}
.page ul, .page li { display: inline-block; }
.page a{display:block;float:left;background:#dedede; width:36px;height:36px;line-height:36px;margin-right:10px;color:#999;text-decoration:none; font-family:"SimSun";cursor:pointer}
.page a:hover {background:#00c837;color:#fff}
.page span{width:36px;height:36px;line-height:36px;color:#999;float:left;display:block;background:#dedede; margin-right:10px;}
.page .active span {background:#872921 ;color:#fff}